iPhone & iPad

Уязвимость в iOS 5.1 позволяет сделать даунгрейд iPhone 4S и iPad 2 на iOS 5.0.1

Пользователи устройств на базе iOS 5.1 будут рады узнать о том, что разработчик с ником iH8sn0w обнаружил уязвимость, позволяющую сделать даунгрейд iГаджетов на предыдущую платформу iOS 5.0.1.

Создатель приложения Sn0wBreeze объявил в твиттере о том, что ему удалось обнаружить дыру в системе ключей APticket, генерируемых уникальным образом при восстановлении прошивки, благодаря которой он смог понизить версию операционной системы на своем планшете iPad 2 с iOS 5.1 на iOS 5.0.1

Эта новость будет бальзамом на душу всем, кто по ошибке перешел на iOS 5.1. К сожалению, сейчас возможности сделать джейлбрейк новейших устройств на чипе A5 с последней версией Apple-ОС не существует.

Конечно, владельцы iPhone 4, 3GS, iPad 1 и iPod touch могут взломать iOS 5.1 при помощи Redsn0w, однако этот джейлбрейк привязанный. Другими словами, такие устройства нужно подключать к компьютеру при каждой перезагрузке. Эксплоита для непривязанного джейлбрейка iOS 5.1, в том числе для iPhone 4S, iPad 2 и iPad 3, не существует, и когда появится – не известно.

Данный метод от iH8sn0w позволит даунгрейдиться на iOS 5.0.1 и осуществить джейлбрейк. Разработчик обещает сделать релиз соответствующего решения в ближайшее время.

Как всегда, понизить версию прошивки смогут только те пользователи, которые успели сохранить SHSH blobs от iOS 5.0.1.

Мы обязательно сообщим о выходе решения, следите за новостями!

Смотрите также:

16 комментариев

Написать комментарий